TI中文支持网
TI专业的中文技术问题咨询交流网站

选择仿真器的问题

OMAPL137浮点开发套件ccs中选不到XDS510usb仿真器是什么原因

Shine:

请问用的是哪个版本的CCS? 高版本的CCS不支持XDS510USB仿真器。

6147207:

回复 Shine:

ccs6,ccs7,ccs8,都试过了

Shine:

回复 6147207:

我电脑上的ccs7,CCS v8里都有xds510驱动。

赞(0)
未经允许不得转载:TI中文支持网 » 选择仿真器的问题
分享到: 更多 (0)